Subject: Ticket Assigned - refund follow up 9415872800
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 14:08:57 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund follow up 9415872800 Rubeena Masroor Khan                    hi           05:48 PM, 12th Mar                     Rubeena Masroor Khan                    hello           05:48 PM, 12th Mar                     Rubeena Masroor Khan                    hello           05:49 PM, 12th Mar                   Manish                   Good Evening Rubeena, Thank you for contacting us. My name is Manish, I will be happy to assist you.           05:54 PM, 12th Mar                   Manish                   Hi Rubeena, I request you to please let me know about your concern so that i can assist you properly.           05:58 PM, 12th Mar                   Manish                   Please note that as we can check your last order with us is 9415872800.           06:02 PM, 12th Mar                   Manish                   And, a refund amount of AED 51.60 has been processed to your orig
 nal payment mode that is tabby on 3/5/2023 against your return.           06:04 PM, 12th Mar                   Manish                   Is there anything else I can assist you with?           06:04 PM, 12th Mar                   Manish                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           06:07 PM, 12th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5834741